<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files/>
    <containers>
        <container name='mail' id='13'>
            <package>eole-spamassassin-pkg</package>
            <service servicelist='spamassassin'>spamd</service>
            <file filelist='spamassassin' name='/etc/default/spamd'/>
            <file filelist='spamassassin' name='/etc/mail/spamassassin/local.pre'/>
            <file filelist='spamassassin' name='/etc/mail/spamassassin/local.cf'/>
            <file filelist='spamassassin' name='/etc/systemd/system/spamd.service.d/override.conf' source='spamd.override.container' mkdir='True' rm='True' instance_mode='when_container'/>
        </container>
    </containers>

    <variables>

        <family name='messagerie'>
            <variable name='activer_spamassassin' type='oui/non' description="Activer le service anti-spam SpamAssassin">
                <value>oui</value>
            </variable>
        </family>
        <separators>
            <separator name='activer_spamassassin'>Service anti-spam</separator>
        </separators>

        <separators/>

    </variables>

    <constraints>
        <condition name='disabled_if_in' source='activer_spamassassin'>
            <param>non</param>
            <target type='filelist'>spamassassin</target>
            <target type='servicelist'>spamassassin</target>
        </condition>
    </constraints>

    <help>
        <variable name='activer_spamassassin'>Le but de ce logiciel est de filtrer le trafic des courriels pour éradiquer les courriels reconnus comme pourriels ou courriels non sollicités</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->

